Bug 176075 - mounting nfs-shares does not work
mounting nfs-shares does not work
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
: FutureFeature
: 176076 (view as bug list)
Depends On:
Blocks: 200108
  Show dependency treegraph
 
Reported: 2005-12-18 21:21 EST by CA G Rajesh
Modified: 2008-03-09 21:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 21:42:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description CA G Rajesh 2005-12-18 21:21:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
mounting nfs-shares should be easier. I am convert from Suse. I did try ubuntu too. But the toughest is Fedora. I wish the Gui for exporting shared folders should automatically adjust firewall/selinux for a newbie/non-techie. May be, you may keep an advanced tab for techies to fine tune it. Similarly for mounting nfs-shares too. 
How do you expect an average desktop user, with one or two SOHO systems, to make so much adjustments in shell. Please google for this problem - to make nfs work in  fedora is really a nightmare.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:
Comment 1 CA G Rajesh 2006-04-11 11:26:42 EDT
*** Bug 176076 has been marked as a duplicate of this bug. ***
Comment 2 Steve Dickson 2006-07-24 23:54:01 EDT
Please educate me... what does the other disro have that make it easier to mount
NFS filesystems.... 
Comment 3 CA G Rajesh 2006-07-25 07:44:46 EDT
Nice question, sir. 
Firstly, I prefer there is an option that listens the LAN to find out as to
whether there are any other hosts that could be contacted that and that could be
mounted easily. Please refer to Suse's Yast's configuration of NFS client.
Secondly, adjusting firewall is really tough. Do you expect novice users to
enter the port numbers? Rather, option in nfs server/client configuration module
that enables users to adjust firewall therefrom (including warning of
consequences) is suggested. 
Hope you like my suggestions.
Regards,
Rajesh
Comment 4 Steve Dickson 2006-07-25 11:03:12 EDT
I do and thank you for taking the time to point these out... 

I'm going to turn this bug in to a feature request so we can 
put it on the TODO que... 
Comment 5 Christian Iseli 2007-01-22 05:52:34 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 6 CA G Rajesh 2007-01-22 21:11:42 EST
Please re-read my comment (#3). Does FC6 include these features? Though my 
initial posting is as a bug, it was later converted  (by Steve) as feature 
request. Well, I do not thing any changes (I requested) has been made into FC6. 
Comment 7 petrosyan 2008-03-09 21:42:47 EDT
Fedora Core 4 and Fedora Core 6 are no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.